Subject: [NEXTEL-1] ACCESS SPECTRUM EXECUTES MULTI-YEAR SPECTRUM USE AGREEMENT WITH MINNEAPOLIS-BASED RADIO DEALER

From: Marcel <[email-masked]>
Date: Wed, 06 Nov 2002 15:33:33 -0500

ACCESS SPECTRUM EXECUTES MULTI-YEAR SPECTRUM USE AGREEMENT WITH MINNEAPOLIS-BASED RADIO
DEALER

http://www.accessspectrum.com/news_room/press_releases/November_5_2002.htm

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/ 

Press

releases

back to Press releases

FOR IMMEDIATE RELEASE

ACCESS SPECTRUM EXECUTES MULTI-YEAR SPECTRUM
USE AGREEMENT WITH MINNEAPOLIS-BASED RADIO DEALER

--ANCOM to Use Access Spectrum’s Exclusive Spectrum to Provide
Premium Two-way Wireless Communications Solutions --

Bethesda, MD, November 5, 2002 – Access Spectrum, LLC, the
leading band manager dedicated to providing exclusive spectrum for
wireless voice and data communications systems, announced today
the completion of a multi-year Spectrum Use Agreement with ANCOM
Communications, Inc. ANCOM will be utilizing Access Spectrum’s
700 MHz spectrum to deploy voice and automated vehicle location
products in the greater Minneapolis-St. Paul metropolitan area.

“Partnering with Access Spectrum is a critical step in the
development of ANCOM’s growth strategy,” said David
Anderson, president of ANCOM. “Access Spectrum’s unique
band manager solution provides ANCOM with access to exclusive, unencumbered
spectrum over a geography which we specified. Further, our agreement
with Access Spectrum permits us to use this spectrum for a variety
of customized voice and data applications. This arrangement allows
us to control our destiny without the usual time-consuming and restrictive
licensing requirements.”

“We are delighted to bring competitive advantages and new
growth opportunities to the private wireless marketplace,”
said Mark Crosby, president of Access Spectrum. “ANCOM is
exactly the caliber of organization we envisioned when we founded
Access Spectrum: a leading radio dealer with a proven track record
of success in its market. We are pleased to be part of ANCOM’s
ongoing success.”

Powered by Access Spectrum, ANCOM’s two-way voice solution
will enable portable and mobile two-way radio and dispatch communications
services over a wireless network utilizing proven PassPort technology.
ANCOM expects its new 700 MHz communications services to be available
in early January 2003.

About Access Spectrum

Established in 2000, Access Spectrum provides fast, flexible and
reliable solutions to the spectrum needs of private carriers and
system operators. Access Spectrum offers access to exclusive spectrum
coverage throughout the United States in varying channel bandwidths
in the 220 MHz band and 700 MHz Guard Band. In addition, the company
proactively monitors spectrum use to help ensure system integrity.

Visit the company online at www.AccessSpectrum.com for details
on spectrum coverage and how to obtain access to spectrum.

About ANCOM

ANCOM is a major two-way radio dealer providing sales, service,
installation and rental of two-way radios and pagers to the utility,
manufacturing, construction, chemical, and public safety industries
in the Minneapolis-St. Paul metropolitan area. Founded in 1991,
ANCOM is committed to providing a consultative approach to the communication
needs of its customers based on their unique operating requirements.
Visit the company online at www.ANCOM.org.

Press inquiries:

Matthew Neuberger

Director, Business Development

301.941.1119

[email-masked]